Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ShellEd Resources
Bundle-SymbolicName: com.something.eclipse.shelled.resources; singleton:=true
Bundle-Version: 1.0.3
Bundle-ClassPath: resources.jar
Bundle-Activator: org.eclipse.core.internal.compatibility.PluginActivator
Bundle-Vendor: Chase Technology
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime.compatibility,
 org.eclipse.ui
Eclipse-AutoStart: true
Export-Package: com.something.eclipse.shelled.resources,
 com.something.eclipse.shelled.resources.manpages
Plugin-Class: com.something.eclipse.shelled.resources.ShellEdResourcesPlugin

